# Interface methods for submodule: TransformMeshFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import MeshToMeshFilterProxy as _MeshToMeshFilterProxy


# Interface methods for class: TransformMeshFilter
class TransformMeshFilterProxy(_MeshToMeshFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

	def SetTransform(self, _arg) -> None:
		""""""
		...

	def GetModifiableTransform(self):
		""""""
		...

	def GetTransform(self):
		""""""
		...

